    @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


    body {
        font-family: 'Roboto', sans-serif;
        margin: 0px;
        padding: 0px;
    }

    main {
        padding: 16px;
    }

    img {
        height: 200px;
    }

    nav {
        border-bottom: 1px solid black;
        padding: 16px;
    }
    h1:hover {
        background-color: gold;
        color: green;
    }

    footer {
        background-color: orange;
        color: red;
        padding: 28px;
    }

    footer:hover{
        background-color: green;
        color: solid black;
        padding: 28px;
    }
    a:hover{
        color:green;
    }

    a {
        text-decoration: none;
        color: darkorange;
    }

    header {
        background-color: orange;
    }

    .is-red{
        color: red;
    }

    .list-grid {
        display: grid;
        grid-template-columns: repeat(4, auto);
    }

    .is-orange {
        color: orange;
        border-bottom: 1px solid red;
    }

    div.box:hover {
        box-shadow: 0px 4px 4px 4px darkorange;
    }

    tbody tr:nth-child(even){
        background-color: lightgrey;
    }

    #bold {
        font-weight: bold;
        font-size: 18px;
    }

    .small-pad {
        padding: 4px;
    }
